@charset "UTF-8";
/* CSS Document */


#home_page_header
{
	width:100%;
	min-height:100%;
	position:relative;
	text-align:center;
	
}

#home_page_header .visuel
{
	position:absolute;
	width:100%;
	height:75%;
	background: url(../images/bandeau_home_mobile.jpg) no-repeat center; 
   -webkit-background-size: cover; /* pour anciens Chrome et Safari */
   background-size: cover; /* version standardisée */
}

#home_page_header #conteneur_video_home
{
	position:relative;
	padding:40px 0px;
	z-index:10;
}

#home_page_header #video_home #visuelle_tablette
{
	width:100%;
	height:auto;
}

#home_page_header #video_home p
{
	position:absolute;
	padding-top:40px;
	font-size:1em;
	text-align:center;
	color:#FFF;
	width:80%;
	left:10%;
}

#home_page_header #video_home #btn_play
{
	width:50px;
	height:50px;
	display:inline-block;
	margin-top:20px;
}


#home_page_header #video_home #btn_play { transition: all .2s ease-in-out; }
#home_page_header #video_home:hover #btn_play{ transform: scale(1.2);}



#home_page_header h1
{
	color:#fff;
	font-size:2em;
	font-weight:800;
	line-height:1.1em;
	padding-top:200px;
	padding-bottom:20px;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.5);
}

#home_page_header h2
{
	color:#fff;
	font-size:1.4em;
	font-weight:400;
	line-height:1.1em;
	position:relative;
	padding-bottom:40px;
	width:70%;
	left:15%;
}

#band1_home
{
	padding:40px 0px 40px 0px;
	text-align:center;
	position:relative;
	margin-top:-60px;
}

#band1_home img
{
	vertical-align:middle;
}

#band1_home .icon-ampoule
{
	font-size:5em;
	color:#199b9e;
	display:block;	
}

#band1_home h2
{
	text-transform:uppercase;
	font-size:2em;
	line-height:1.1em;
	font-weight:700;
	color:#199b9e;
	padding:20px 0px;
}

#band1_home .sous_titre
{
	color:#199b9e;
	font-size:1.2em;
		padding-bottom:20px;
}

#band1_home .legende
{
	padding-bottom:20px;
	font-family: 'Roboto Slab', serif;
	font-size:1.2em;
	font-weight:300;
}

#bande2_home
{
	padding-top:40px;
	padding-bottom:60px;
	background-color:#199b9e;
	text-align:center;
}

#bande2_home h2
{
	text-transform:uppercase;
	font-size:2em;
	font-weight:700;
	color:#fff;
	padding-bottom:20px;
}

#bande2_home #blocs_solutions
{
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap:wrap;
}

#bande2_home #blocs_solutions a
{
	-ms-flex-grow:1;
	flex-grow:1;
	z-index:0;
	position:relative;
	text-decoration:none;
	text-transform:uppercase;
	font-size:1.4em;
	font-weight:700;
	line-height:1em;
	display:block;
	border:1px solid #199b9e;
	padding:50px 5px;
	background-color:#fff;    
	width:100%;                 
}

#bande2_home #blocs_solutions a .icon
{
	display:block;
	margin-bottom:20px;
	color:#99cc00;
	font-size:4em;
}

#bande2_home #blocs_solutions a { transition: all .2s ease-in-out; }
#bande2_home #blocs_solutions a:hover{ transform: scale(1.1); z-index:1; border:0; background-color:#99CC00; color:#fff; }
#bande2_home #blocs_solutions a:hover .icon{ color:#fff; }




@media screen and (min-height: 720px)
{
	#home_page_header
	{
		min-height:100%;
	}

}
/*/mediaquery*/

@media screen and (min-width: 640px)
{
	#home_page_header 
	{
		overflow:hidden;
	}
	
	#home_page_header .visuel
	{
	background: url(../images/bandeau_home.jpg) no-repeat center; 
   -webkit-background-size: cover; /* pour anciens Chrome et Safari */
   background-size: cover; /* version standardisée */
   height:130%;
	}
	

	
	#home_page_header h1
	{
		font-size:3em;
	}
	
	
	
	#home_page_header #conteneur_video_home
	{
		position:absolute;
		top:100%;
		width:100%;
		height:100%;
		padding:0;
	}
	
	#home_page_header #video_home
	{
		position:absolute;
		margin-top:-45%;
		width:75%;
		left:12.5%;
	}
	#home_page_header #video_home p
	{
	
	font-size:1.2em;
	padding-top:80px;

	}
	
	#home_page_header #video_home #btn_play
	{
	width:100px;
	height:100px;
	}
	
	#band1_home
	{
		margin-top:0px;
	}
	
}
/*/mediaquery*/


@media screen and (min-width: 768px)
{
	/*/mediaquery*/
	#bande2_home #blocs_solutions a
	{
		  width:33.333333333%; 		                    
	}
}


@media screen and (min-width: 990px)
{
	
	#home_page_header #video_home
	{
		margin-top:-35%;
	}
	#home_page_header #video_home p
	{
		font-size:1.6em;
	}


}
/*/mediaquery*/
@media screen and (min-width: 1260px)
{

	#home_page_header #video_home
	{
		margin-top:-25%;
		width:945px;
		left:50%;
		margin-left:-472.5px;	
	}
	#home_page_header h1
	{
		font-size:4em;
	}
	#band1_home h2
	{
	font-size:3em
	}
/*/mediaquery*/
@media screen and (min-width: 1920px)
{

	
}
/*/mediaquery*/